/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or latera.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

.elementor-icon-wrapper {
	display: flex;
}

/* HEADER */

#menu-button:hover {
	cursor: pointer;
}
/* PAGE */

.page-title, .nfmla-page-title {
	background-color: var( --e-global-color-text );
	color: #fff;
	margin-bottom: 2rem;
	padding: 8rem 1rem 2rem 1rem;
	text-align: center;
	text-shadow: 0px 0px 10px rgb(0 0 0 / 30%);
	
	display: flex;
	flex-direction: column;
	gap: 16px;
}
.page-title h1, .nfmla-page-title h1 {
	margin: 0;
}
/* INTRO */

.nfmla-intro-anim {
	position: fixed;
	top: 0;
	left: 0;
	width: 100vw;
	height: 100vh;
	z-index: 100;
	pointer-events: none;
}
.nfmla-intro-anim .white {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #FFF;
}
.nfmla-intro-anim .bk-1, .nfmla-intro-anim .bk-2 {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 2;
}
.nfmla-intro-anim .bk-1 .asset, .nfmla-intro-anim .bk-2 .asset {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 3;
}
.nfmla-intro-anim .bk-1 .wipe, .nfmla-intro-anim .bk-2 .wipe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 4;
	background-color: #FFF;
}
.nfmla-intro-anim .bk-1 {
	z-index: 8;
}
.nfmla-intro-anim .bk-1 .asset {
	background-image: url(_reboot/img/nfmla-icon-color-2.svg);
	background-size: cover;
	background-position: center center;
}
.nfmla-intro-anim .bk-2 {
	z-index: 5;
}
.nfmla-intro-anim .bk-2 .asset {
	background-image: url(_reboot/img/nfmla-icon-color-1.svg);
	background-size: cover;
	background-position: center center;
}
.nfmla-intro-anim .nfmla-logo {
	width: 500px;
	height: 200px;
	background-image: url(_reboot/img/logo-wide-black.svg);
	background-size: contain;
	background-position: center center;
	background-repeat: no-repeat;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,  -50%);
	z-index: 4;
	opacity: 0;
}
@media (max-width: 768px) {
	.nfmla-intro-anim .nfmla-logo {
		width: 300px;
	}
}
/* HOME */

.hero .background:after {
    animation: grain 8s steps(10) infinite;
    background-image: url(_reboot/img/paper-pattern.png);
    content: "";
    height: 300%;
    left: -50%;
    opacity: 0.26;
    position: absolute;
    top: -110%;
    width: 300%
}
@keyframes grain {
    0%, 100% {
		transform: translate(0,  0);
	}
	10% {
		transform: translate(-5%,  -10%);
	}
	20% {
		transform: translate(-15%,  5%);
	}
	30% {
		transform: translate(7%,  -25%);
	}
	40% {
		transform: translate(-5%,  25%);
	}
	50% {
		transform: translate(-15%,  10%);
	}
	60% {
		transform: translate(15%,  0%);
	}
	70% {
		transform: translate(0%,  15%);
	}
	80% {
		transform: translate(3%,  35%);
	}
	90% {
		transform: translate(-10%,  10%);
	}
}
/* SPONSOR STRIP */

#sponsor-carousel .elementor-element {
	color: #333;
}

#sponsor-carousel .elementor-element.xsmall img {
	height: 40px;
}

#sponsor-carousel .elementor-element.small img {
	height: 50px;
}

#sponsor-carousel .elementor-element.medium img {
	height: 70px;
}

#sponsor-carousel .elementor-element.large img {
	height: 80px;
}

#sponsor-carousel .elementor-element.xlarge img {
	height: 90px;
}

/* EVENT */

.single-event .elementor.event {
	display: flex;
    flex-direction: column;
    gap: 32px;
}

.single-event .elementor.event > div:last-child {
	margin-bottom: 32px;
}

.single-event .elementor.event .elementor-element {
	display: flex;
}

.single-event .elementor.event .elementor-element .e-con-inner {
	display: flex;
    flex-direction: column;
	gap: 32px;
}

.single-event .ticket {
	background: #f9a44e;
	border-color: #f9a44e;
	white-space: nowrap;
}

.single-event .ticket:hover {
	background: transparent;
	border-color: #f9a44e;
	color: #f9a44e;
}

/* EVENT - HEADER */

.single-event .header {
	background-color: var( --e-global-color-text );
	color: #fff;
	padding: 2rem 1rem 2rem 1rem;
	text-align: center;
	
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 32px;
}

.single-event .header .event-details {
	display: flex;
	flex-direction: column;
	gap: 12px;
}

.single-event .header .event-details h1 {
	color: #fff;
	margin: 0;
}

/* EVENT - ANNOUNCEMENT */

.single-event .announcement {
	background: #000;
	border-left: 6px solid #f9a44e;
	color: #fff;
	padding: 24px;
}

.single-event .announcement a{
	color: #fff;
}

.single-event .announcement p:last-child {
	margin: 0;
}

/* EVENT - RELATED EVENTS */

.single-event .related-events {
	display: flex;
	flex-direction: column;
	gap: 24px;
}

.single-event .related-events .related-events-title {
	display: flex;
	flex-direction: column;
    justify-content: space-between;
    align-items: center;
    gap: 24px;
	
    color: #000;
    width: 100%;
}

@media (min-width: 768px) {
	.single-event .related-events .related-events-title {
		flex-direction: row;
	}
}

.single-event .related-events .related-events-title h5 {
	flex-shrink: 0;
	
	margin: 0;
	text-align: center;
}

.single-event .related-events .related-events-title hr {
	width: 100%;
}

.single-event .related-events .related-events-group {
	display: grid;
    grid-template-columns: repeat(1,1fr);
    gap: 16px;
}

@media (min-width: 768px) {
	.single-event .related-events .related-events-group {
		grid-template-columns: repeat(3,1fr);
	}
}

@media (min-width: 992px) {
	.single-event .related-events .related-events-group {
		grid-template-columns: repeat(4,1fr);
	}
}

.single-event .related-events .related-events-group .related-event-item {
	display: flex;
	flex-direction: column;
	
	background-image: linear-gradient(200deg, #FDC659 0%, #f2295b 100%);
	width: 100%;
}

.single-event .related-events .related-events-group .related-event-item .related-event-image img {
	display: block;
    width: 100%;
}

.single-event .related-events .related-events-group .related-event-item .related-event-detail {
	flex: 1;
	
	background: #000;
	padding: 1rem;
}

.single-event .related-events .related-events-group .related-event-item .related-event-detail h6 {
	color: #fff;
	margin: 0;
}

/* EVENT - SPONSORS */

.single-event #sponsors {
	display: flex;
	flex-wrap: wrap;
	flex-direction: column;
	justify-content: center;
	gap: 24px;
}

.single-event #sponsors .sponsor-group {
	display: flex;
	flex-wrap: wrap;
	flex-direction: column;
	justify-content: center;
	gap: 8px
}

.single-event #sponsors .sponsor-group .sponsor-title {
	text-align: center;
}

.single-event #sponsors .sponsor-group .sponsors {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
	gap: 36px;
}

.single-event #sponsors .sponsor-group .sponsors .sponsor img {
    max-width: 300px;
    width: auto;
}

/* EVENT - DELEGATIONS */

#delegations {
	margin: 0;
}

.delegation-section {
	display: flex;
	flex-direction: column;
	gap: 48px;
	
	margin-bottom: 3rem;
}
.delegation-section .delegation-group{
	display: flex;
	flex-wrap: wrap;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	gap: 12px;
	
	width: 100%;
}
.delegation-section .delegation-group .delegation-members{	
	display: flex;
    justify-content: center;
    flex-wrap: wrap;
	gap: 24px;
}

.delegation-item {
    display: inline-flex;
    flex-direction: column;
	gap: 8px;
	
	margin-bottom: 12px;
    width: 180px;
	position: relative;
}

.delegation-item img{
	border-radius: 100%;
	display: block;
}

.delegation-item p{
	margin: 0;
}

.delegation-item .delegation-info{
	backdrop-filter: blur(6px);
	-webkit-backdrop-filter: blur(6px);
	
	display: inline-flex;
    flex-direction: column;
	
	background: #232323cf;
	color: #fff;
	padding: 6px;
	text-align: center;
	
	position: absolute;
	bottom: -8px;
	right: 4px;
	rotate: -12deg;
	
	max-width: 144px;
}

.delegation-item .delegation-info .name{
	font-size: 0.7em;
	font-weight: 600;
	line-height: 1.35;
}

.delegation-item .delegation-info .title{
	font-size: 0.65em;
	line-height: 1.2;
}

.single-event .event-information {
	display: flex;
    flex-direction: column;
	align-items: center;
    gap: 12px;
}

.single-event .event-information .event-schedule-location{
	display: grid;
	grid-template-columns: 1fr;
	gap: 16px;
	
	width: 100%;
}

@media (min-width: 768px) {
	.single-event .event-information .event-schedule-location{
		grid-template-columns: 1fr 1fr;
	}
}

.single-event .event-information .event-schedule-location .event-location {
	display: flex;
	flex-direction: column;
	gap: 12px;
}

.single-event .event-information .event-schedule-location .event-location p {
	margin-bottom: 0;
}

.single-event .film-section-container{
	margin: 0 auto;
	padding-left: 1.5rem;
	padding-right: 1.5rem;
	width: 100%;
	max-width: 1200px;
}

/* EVENT - PROGRAMS */

.single-event .program {
	display: flex;
    flex-direction: column;
    gap: 20px;
}

.single-event .program .program-title {
	display: flex;
	justify-content: space-between;
    align-items: center;
	gap: 24px;
	
	background: #000;
	color: #fff;
	width: 100%;
}
.single-event .program .program-title h5 {
	color: #fff;
	margin: 0;
	padding: 12px;
}
.single-event .film-section-title{
	background: #000;
	border-color: #eee;
	color: #fff;
	margin-bottom: 1.5rem;
	padding: 0.6rem 1.2rem;
	width: 100%;
	
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.single-event .film-section-title h5 {
	margin: 0;
}
.single-event .film-section-title p{
	margin: 0;
}
.single-event .film-section-title p a.film-section-ticket{
	color: #fff;
	padding: 0 1rem;
	text-decoration: none;
}

.single-event .film-col-section{	
	display: grid;
    grid-template-columns: repeat(1,1fr);
	gap: 16px;
}

@media (min-width: 768px) {
	.single-event .film-col-section{
		grid-template-columns: repeat(3,1fr);
	}
}

@media (min-width: 992px) {
	.single-event .film-col-section{
    	grid-template-columns: repeat(4,1fr);
	}
}

.single-event .film-col-section .film-col{
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	
	background: #eee;
	color: #000;
	position: relative;
}

.single-event .film-col-section .film-col .film-still a::before{
	content: "Play Trailer";
	background: #e04869;
	color: #fff;
	font-size: 0.9em;
	bottom: 20px;
	position: absolute;
	padding: 0.4rem 1.2rem;
	transition: 0.3s;
	visibility: visible;
	border-left: 4px solid #f9a44e;
	z-index: 1;
}
.single-event .film-col-section .film-col .film-still a:hover::before {
    visibility: hidden;
    opacity: 0;
}
.single-event .film-col-section .film-col a:visited, .single-event .film-col-section .film-col a:focus, .single-event .film-col-section .film-col a:active{
	color: #000;
	text-decoration: none;
}

.single-event .film-col-section .film-col .film-still{
	position: relative;
	overflow: hidden;
	display: block;
	width: 100%;
	max-height: 100%;
	max-width: 100%;
}

.single-event .film-col-section .film-col .film-still img{
	display: block;
	width: 100%;
	height: 180px;
	object-fit: cover;
}

.view-full-image {
	background: #fff;
	
	position: absolute;
	top: 10px;
	right: 10px;
}

.single-event .film-col-section .film-col .film-info{
	display: flex;
	flex-direction: column;
	gap: 12px;
	
    padding: 1rem;
}

.single-event .film-col-section .film-col .film-info .title {
	font-size: 1.1em;
	font-weight: 600;
}

.single-event .film-col-section .film-col .film-info .credits {
	font-size: 0.9em;
	line-height: 1.2;
}

.single-event .film-col-section .film-col .film-info .meta {
	font-size: 0.9em;
	line-height: 1.2;
}

.single-event .film-col-section .film-col .actions {
	display: flex;
	margin-top: auto;
}

.single-event .film-col-section .film-col .actions a{
	background: #ec8860;
	color: #fff;
	font-size: 0.8em;
	text-align: center;
	
	flex-basis: 100%;
	padding: 0.4rem 0.8rem;
}

.single-event .film-col-section .film-col .actions .film-synopsis {
	cursor: pointer;
}

.single-event .film-col-section .film-col .actions .press-kit {
	background: #000;
}

.single-event .tooltipster-base {
	background: #fff;
	border: 3px solid #000;
	border-radius: 0.25rem;
	box-shadow: 0px 1px 4px rgba(51,51,51,.25);
	padding: 0.4rem;
}

.single-event .tooltipster-base .tooltipster-box {
	background: transparent;
	border: 0;
	margin: 0;
}

.single-event .tooltipster-base .tooltipster-box .tooltipster-content {
	color: #000;
}

.single-event .tooltipster-arrow{
	display: none;
}

.single-event .program.panel {
	display: flex;
	flex-wrap: wrap;
	gap: 16px;
	
	background: #eee;
	padding: 16px;
}

@media (min-width: 768px) {
	.single-event .program.panel {
		flex-wrap: nowrap;
	}
}

.single-event .program.panel .panel-description {
	flex-basis: 100%;
}

@media (min-width: 768px) {
	.single-event .program.panel .panel-description {
		flex-basis: 70%;
	}
}
/* EVENT PAGE - LEGACY */

.delegation-container{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: 36px;
}
.delegation-container .delegation-item{
	position: relative;
}
.delegation-container .delegation-item img{
	border-radius: 100%;
	height: 160px;
	width: 160px;
	display: block;
}
.delegation-container .delegation-item p{
	margin: 0;
}
.delegation-container .delegation-item .delegation-title{
	background: #000;
	padding: 0.5rem;
	position: absolute;
	right: 0;
	bottom: 0;
	max-width: 140px;
	text-align: right;
	width: 100%;
	transform: rotate(-12deg);
}
.delegation-container .delegation-item .delegation-title h3{
	color: #fff;
	font-family: "GT America Standard", Sans-serif;
	font-size: 0.7em;
	font-weight: 600;
	margin: 0;
	text-align: right;
	text-transform: capitalize;
}
.delegation-container .delegation-item .delegation-title p{
	color: #fff;
	font-size: 0.6em;
	line-height: 1.2;
	text-align: right;
}
.sponsors-event p{
	font-size: 1.15rem;
	text-align: center;
}
.sponsors-event .sponsors-container{
	padding-top: 1rem;
	padding-bottom: 1rem;
	text-align: center;
}
.sponsors-event .sponsors-container a{
	font-size: 0.85rem;
	text-decoration: none;
}
.sponsors-event .moderator-container{
	text-align: center;
}
.sponsors-event .moderator-container p{
	margin: 0;
}
.sponsors-event .moderator-container h2{
	font-size: 1.15rem;
}
.sponsors-event .moderator-container h3{
	margin-top: 0.5rem;
}
.sponsors-event .moderator-container img{
	border: 3px solid #f9a44e;
	border-radius: 100%;
	max-width: 150px;
}
.single-event .film{
	background: #0b1216;
	float: left;
	width: 32%;
	margin-top: 1rem;
	margin-right: 1%;
	padding: 1rem;
}

.film-col .film-col-still img {
	width: 100%;
}

.single-event .film .film-still img{
	height: auto;
	width: 100%;
}
.single-event .film .film-still a::before{
	content: "Play Trailer";
	background: #e04869;
	color: #fff;
	bottom: 15%;
	font-size: 1.5rem;
	position: absolute;
	padding: 0.5rem 1.5rem;
	transition: 0.3s;
	visibility: visible;
	border-left: 2px solid #f9a44e;
	z-index: 1;
}
.single-event .film .film-still .wpvl_auto_thumb_box{
	height: auto;
	width: 100%;
}
.single-event .film h1{
	color: #fff;
	font-size: 0.95rem;
	font-weight: bold;
	line-height: 1.2;
	margin: 0.75rem 0 0.5rem;
}

.single-event .film-col > h3 {
	font-size: 1.1em;
    font-weight: 600;
	
	margin: 0;
	padding: 1rem 1rem 0 1rem;
}

.single-event .film .film-details{
	color: #648c9b;
	line-height: 1.35;
}

.single-event .film-col > p {
	margin: 0;
	padding: 1rem;
}

.single-event .film .film-details a{
	color: #b2e6fb;
	font-weight: 500;
	margin-top: 0.25rem;
	text-decoration: none;
}
.single-event .clear{
	clear: both;
}
/* PAST EVENTS */

#past-events {
	display: flex;
	flex-wrap: wrap;
}

#past-events .event-year {
	padding: 1rem;
	width: 100%;
}

@media (min-width: 768px) {
	#past-events .event-year {
		width: 33.33%;
	}
}

#past-events .event-year ul {
	list-style: none;
	padding: 0;
}

#past-events .event-year ul li {
	margin-bottom: 1rem;
}

#past-events .event-year ul li:last-child {
	margin-bottom: 0;
}

.partnered-events-list ul {
	display: flex;
	flex-direction: column;
	gap: 20px;
	
	list-style: none;
	padding: 0;
}
/* PAGE - PRESS COVERAGE */

.press-col{
	display: flex;
	flex-direction: column;
}

.press-col .press-still {
	display: flex;
	align-items: center;
	justify-content: center;
	
	background: #fff;
	height: 96px;
	width: 100%;
}

.press-col .press-still h6 {
	color: #fff;
	margin: 0;
	padding: 2rem;
	text-align: center;
}

.press-col .press-still img{
	max-height: 100%;
	width: auto;
	height: auto;
	display: block;
}

.press-col .press-info{
	display: flex;
    flex-direction: column;
	gap: 4px;
	
	background: #eee;
	padding: 1rem;
}

.press-col .press-info .press-date{
	color: #e04869;
	font-size: 0.9em;
	font-weight: 600;
}

.press-col .press-info .press-title{
	color: #000;
	font-size: 0.95em;
	margin: 0;
}

.press-col .press-info .press-author{
	font-size: 0.85em;
}

.press-col .actions a {
	background: var( --e-global-color-text );
	color: #fff;
	text-align: center;
	
	display: block;
	padding: 0.6rem;
	width: 100%;
}

/* ABOUT US - STAFF */

.nfmla-staff-listing {
	display: flex;
	flex-direction: column;
}

.nfmla-staff-listing .nfmla-staff-group {
	display: flex;
	flex-direction: column;
	gap: 24px;
}

.nfmla-staff-listing .nfmla-staff-group .staff-member {
	display: flex;
	flex-direction: column;
	gap: 12px;
}

.nfmla-staff-listing .nfmla-staff-group .staff-member .graphic {
    flex-grow: 0;
    flex-shrink: 0;
    min-height: 280px;
    width: 100%;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}

@media (max-width: 768px) {
    .nfmla-staff-listing .nfmla-staff-group .staff-member .graphic {
		width: 100%;
		min-height: 360px;
	}
}

.nfmla-staff-listing .nfmla-staff-group .staff-member .staff-details {
    display: flex;
    flex-direction: column;
    gap: 6px;
}

.nfmla-staff-listing .nfmla-staff-group .staff-member .staff-details .title {
	font-size: 1.2em;
	font-weight: 600;
}

.nfmla-staff-listing .nfmla-staff-grid {
	display: flex;
	flex-direction: column;
	gap: 24px;
}

.nfmla-staff-listing .nfmla-staff-grid .nfmla-staff-group .staff-group-wrap {
	display: grid;
	grid-template-columns: repeat(1,1fr);
    gap: 24px;
}

@media (min-width: 768px) {
	.nfmla-staff-listing .nfmla-staff-grid .nfmla-staff-group .staff-group-wrap {
		grid-template-columns: repeat(2,1fr);
	}
}

@media (min-width: 992px) {
	.nfmla-staff-listing .nfmla-staff-grid .nfmla-staff-group .staff-group-wrap {
    	grid-template-columns: repeat(4,1fr);
	}
}

.nfmla-staff-listing .nfmla-staff-header {
	background: #eee;
	
	display: grid;
	grid-template-columns: repeat(1,1fr);
}

@media (min-width: 768px) {
	.nfmla-staff-listing .nfmla-staff-header {
		grid-template-columns: repeat(5,1fr);
	}
}

.nfmla-staff-listing .nfmla-staff-header a{
	color: #000;
	font-size: 1rem;
	text-decoration: none;
	text-align: center;
	align-content: center;
	padding: 1rem;
}

.nfmla-staff-listing .nfmla-staff-header a:hover {
	color: #e04869;
}

.nfmla-staff-listing .nfmla-staff-header a:focus, .nfmla-staff-listing .nfmla-staff-header a:active{
	background: #000;
	color: #fff;
}

.nfmla-staff-listing .nfmla-staff-group h3 {
	margin: 0;
    padding: 0.5rem;
    border-bottom: 2px solid #000;
}

.nfmla-staff-listing .nfmla-staff-group .staff-group-wrap .staff-member .graphic{
	filter: grayscale(100%);
}
.nfmla-staff-group .description {
	display: none;
}
.nfmla-staff-overlay {
	background: rgba(0, 0, 0, 0.75);
    position: fixed;
    width: 100vw;
    height: 100vh;
    top: 0;
    left: 0;
    z-index: 200;
    transform: translate(-100%,  0);
}
.nfmla-staff-overlay .bk {
	width: 80vw;
    height: 80vh;
    background-color: #FFF;
    box-shadow: 1px 2px 4px rgba(0, 0, 0, 0.4);
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,  -50%);
    display: flex;
	gap: 20px;
	overflow: hidden;
    padding: 2rem;
}
@media (max-width: 768px) {
    .nfmla-staff-overlay .bk {
		width: 90vw;
    	height: 90vh;
    	flex-direction: column;
	}
}
.nfmla-staff-overlay .faux-close {
    position: absolute;
    top: 30px;
    right: 18px;
    width: 30px;
    height: 30px;
    cursor: pointer;
    display: block;
}
.nfmla-staff-overlay .faux-close:before {
    content: '';
    display: block;
    width: 100%;
    height: 1px;
    background-color: #000;
    transform: rotate(45deg);
    transform-origin: center center;
}
.nfmla-staff-overlay .faux-close:after {
    content: '';
    display: block;
    width: 100%;
    height: 1px;
    background-color: #000;
    transform: rotate(-45deg);
    transform-origin: center center;
}
.nfmla-staff-overlay .bk .graphic{
	background-size: cover;
    background-position: center center;
	filter: grayscale(100%);
	width: 100%;
}
@media (min-width: 768px) {
	.nfmla-staff-overlay .bk .graphic{
		width: 25%;
	}
}
.nfmla-staff-overlay .scroll-area {
	width: 100%;
}
@media (min-width: 768px) {
	.nfmla-staff-overlay .scroll-area {
		width: 75%;
	}
}
.nfmla-staff-overlay .scroll-area .description{
	border-left: 5px solid #eee;
	height: 100%;
	overflow-y: scroll;
	padding: 1rem;
}
.nfmla-staff-overlay {
	opacity: 0;
	z-index: 100000000;
	transition: opacity .32s ease;
}
.nfmla-staff-overlay.is-open {
	transform: translate(0, 0);
	opacity: 1;
}
.nfmla-staff-overlay .bk .graphic {
	flex-shrink: 0;
	height: 100%;
	max-width: 200px;
}
.nfmla-staff-overlay .scroll-area h5 {
	font-size: 1.4em;
	font-weight: 700;
	margin: 0;
}
.nfmla-staff-overlay .scroll-area .title {
	font-weight: 600;
	margin: 0.5rem 0 0;
}
.nfmla-staff-overlay .scroll-area .profession {
	margin: 0 0 1rem;
}
.nfmla-staff-card {
	cursor: pointer;
}
body.nfmla-staff-overlay-open {
	overflow: hidden;
}
/* SPONSORS */

.sponsors-container {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: 24px;
}
.sponsors-container .sponsor-group {
	display: flex;
	flex-wrap: wrap;
	flex-direction: column;
	justify-content: center;
	gap: 8px;
	
	width: 100%;
}
.sponsors-container .sponsor-group .sponsor-title{
	text-align: center;
}
.sponsors-container .sponsor-group .sponsors {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
	
	gap: 30px;
}
.sponsors-container .sponsor-group .sponsors .sponsor img {
	max-width: 225px;
	width: auto;
}
/* FACEBOOK NEWSLETTER */

.facebook-newsletter-iframe{
	display: flex;
	justify-content: center;
	margin: 0 auto;
}
/* JUMP START CINEMA */

.podcast-item{
	background: #08b696;
	padding: 2rem;
	border-radius: 0.5rem;
	margin-bottom: 2rem;
	display: flex;
	flex-wrap: wrap;
}
.podcast-item h2{
	color: #fff;
	font-weight: 600;
}
.podcast-item .podcast-description hr{
	background: #fff;
	margin-top: 1rem;
	margin-bottom: 1rem;
	max-width: 100%;
	width: 100%;
}
.podcast-item a{
	color: #fff;
}
.podcast-item p{
	color: #fff;
	font-size: 1.05rem;
	line-height: 1.35;
}
.podcast-item .podcast-button{
	background: #fff;
    border: 2px solid #fff;
    color: #08b696;
    padding: 1rem 1.75rem;
    display: inline-block;
    font-weight: bold;
    text-decoration: none !important;
    font-size: 1.5rem;
    border-radius: 0.5rem;
	margin-top: 1rem;
	transition: 0.3s;
}
.podcast-button:hover{
	background: transparent;
	color: #fff;
}
.podcast-item .podcast-button::before{
	content: "\f144";
	font-family: "Font Awesome 5 Free";
	font-size: 1.75rem;
	font-weight: 900;
	margin-right: 0.5rem;
}
/* CONTACT */

.contact-container{
	display: flex;
	flex-wrap: wrap;
}
.contact-container .contact-card{
	padding: 1rem;
	width: 25%;
}
.contact-container .contact-card img{
	width: 100%;
}
/* FOOTER */

#emma-form .emma-wrap .emma-form-row {
	margin: 0 0 1rem;
	width: 100%;
}
#emma-form .emma-wrap .emma-form-row:last-child {
	margin-bottom: 0;
}
#emma-form .emma-wrap .emma-form-row label {
	color: #fff;
	display: none;
}
#emma-form .emma-wrap .emma-form-row #emma-main-input {
	float: none;
	width: 100%;
}
#emma-form .emma-wrap input[type='submit'] {
	background: #000;
	border: 2px solid #fff;
	color: #fff;
	font-weight: 600;
	line-height: 1;
}
#emma-form .emma-wrap input[type='submit']:hover {
	background: #fff;
	color: #000;
}
/* FORGIVE ME SCREENING */

#forgive-me{
	text-align: center;
}
#forgive-me .special-film-screening-logo{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}
#forgive-me .special-film-screening-logo img{
	margin: 0.5rem;
}
/* Best of Awards */

/* Spinner Styles */
.loading-spinner {
  border: 4px solid #f3f3f3; /* Background Color */
  border-top: 4px solid #42BCB5; /* Fill Color */
  border-radius: 50%;
  width: 50px;
  height: 50px;
  animation: spin 2s linear infinite; /* Animation */
  margin: 0 auto;
}

/* Keyframes for spinning */
@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

.awards-tabs .tabs-nav {
	background: #3e3e3e;
	display: grid;
	list-style: none;
	padding: 0;
}

@media (min-width: 768px) {
	.awards-tabs .tabs-nav {
		grid-template-columns: repeat(3, 1fr); /* creates 4 equal-width columns */
		grid-template-rows: repeat(4, 1fr); /* creates 2 equal-height rows */
	}
}
@media (min-width: 992px) {
	.awards-tabs .tabs-nav {
		grid-template-columns: repeat(4, 1fr); /* creates 4 equal-width columns */
		grid-template-rows: repeat(2, 1fr); /* creates 2 equal-height rows */
	}
}

.awards-tabs .tabs-nav li {
	font-family: "GT America Expanded", Sans-serif;
	color: #fff;
	text-align: center;
    text-transform: uppercase;
    padding: 12px 12px;
	
	display: flex;
    align-items: center;
    justify-content: center;
	
	cursor: pointer;
	height: 4rem;
}

.awards-tabs .tabs-nav li:hover {
	background: #FD9D08;
}

.awards-tabs .tabs-nav li.active {
	background: #42BCB5;
}

.awards-tabs .tab-content {
	padding: 2rem;
}

.awards-tabs .tab-content .boa-grid {
	display: grid;
	grid-template-columns: repeat(1, 1fr);
	grid-column-gap: 30px;
    grid-row-gap: 30px;
	
	max-width: 1080px;
	margin: 0 auto;
}

@media (min-width: 768px) {
	.awards-tabs .tab-content .boa-grid {
		grid-template-columns: repeat(3, 1fr);
	}
	
	.awards-tabs .tab-content .boa-grid.delegates {
		grid-template-columns: repeat(5, 1fr);
	}
}

#boa-catalog {
	overflow: hidden;
}

@media (min-width: 768px) {
	#boa-catalog .e-n-tabs-heading {
		display: grid;
		grid-template-columns: repeat(3, 1fr); /* creates 4 equal-width columns */
		grid-template-rows: repeat(4, 1fr); /* creates 2 equal-height rows */
	}
}
@media (min-width: 992px) {
	#boa-catalog .e-n-tabs-heading {
		grid-template-columns: repeat(4, 1fr); /* creates 4 equal-width columns */
		grid-template-rows: repeat(2, 1fr); /* creates 2 equal-height rows */
	}
}
#boa-catalog .e-n-tabs-heading .e-n-tab-title {
	cursor: pointer;
	white-space: nowrap;
}
/* WIDGET - POPUP */

.ui-dialog{
	background: #333;
	border: 0;
	border-radius: 0.5rem;
	box-shadow: 0px 2px 5px #1d1d1d;
	font-family: inherit;
	max-width: 400px;
	padding: 1.5rem 2.5rem;
	width: 100% !important;
}
.ui-dialog .ui-dialog-titlebar{
	background: #333;
	border: 0;
	color: #fff;
	display: flex;
	font-size: 1.35rem;
	margin-bottom: 1rem;
	padding: 0;
}
.ui-dialog .ui-dialog-titlebar .ui-dialog-title{
	float: none;
	margin: 0;
}
.ui-dialog .ui-dialog-titlebar .ui-button{
	background: transparent;
	font-family: inherit;
}
.ui-dialog .ui-dialog-titlebar .ui-button .ui-icon{
	background: transparent;
}
.ui-dialog .ui-widget-content{
	padding: 0;
}
.ui-dialog .ui-dialog-buttonpane{
	background: transparent;
	border: 0;
	margin-top: 1.75rem;
	padding: 0;
}
.ui-dialog .ui-dialog-buttonpane .ui-dialog-buttonset{
	display: flex;
	flex-wrap: wrap;
	float: none;
}
.ui-dialog .ui-dialog-buttonpane .ui-dialog-buttonset .ui-button{
	background: #fff;
	border: 2px solid #fff;
	color: #333;
	font-family: inherit;
	margin: 0;
	outline: none;
	padding: 0.5rem 1rem;
	width: 100%;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	transition: 0.3s;
}
.ui-dialog .ui-dialog-buttonpane .ui-dialog-buttonset .ui-button:last-child{
	background: transparent;
	border-color: transparent;
	color: #fff;
	margin-top: 0.5rem;
}
.ui-dialog .ui-dialog-buttonpane .ui-dialog-buttonset .ui-button:hover:last-child{
	opacity: 0.75;
}
.ui-dialog .ui-dialog-buttonpane .ui-dialog-buttonset .ui-button .ui-button-text{
	padding: 0;
}
.ui-corner-all{
	border-radius: 0.25rem;
}
.ui-widget-overlay{
	background: rgba(0, 0, 0, 0.85);
	opacity: 1;
}

@media all and (max-width: 575px){
	/* EVENT - DETAILS */
	
	.single-event .sponsors-event .presenter-container .presenter-item{
		width: 100%;
	}
}

